### Enumeration

# Pos VirtualKeyboardModifierFlags

#### Declaration

    flags Pos.VirtualKeyboardModifierFlags

#### Description [src]

Modifiers matching the ones from wl_keyboard.

#### Members

`POS_VIRTUAL_KEYBOARD_MODIFIERS_NONE`

  No description available.

  - Value: `0`
  - Available since: 0
`POS_VIRTUAL_KEYBOARD_MODIFIERS_SHIFT`

  No description available.

  - Value: `1`
  - Available since: 0
`POS_VIRTUAL_KEYBOARD_MODIFIERS_CTRL`

  No description available.

  - Value: `4`
  - Available since: 0
`POS_VIRTUAL_KEYBOARD_MODIFIERS_ALT`

  No description available.

  - Value: `8`
  - Available since: 0
`POS_VIRTUAL_KEYBOARD_MODIFIERS_SUPER`

  No description available.

  - Value: `64`
  - Available since: 0
`POS_VIRTUAL_KEYBOARD_MODIFIERS_ALTGR`

  No description available.

  - Value: `128`
  - Available since: 0